program Player;
{$APPTYPE GUI}

uses
  System.StartUpCopy,
  FMX.Forms,
  Web.WebReq,
  IdHTTPWebBrokerBridge,
  uPlayer in 'uPlayer.pas' {fPlayer},
  uOBS_Doc_Player in 'uOBS_Doc_Player.pas' {OBS_Doc_Player: TDataModule},
  uPlayerThread in 'uPlayerThread.pas',
  uPlayerWeb in 'uPlayerWeb.pas' {frPlayerWeb: TFrame};

{$R *.res}

begin
  if WebRequestHandler <> nil then
    WebRequestHandler.WebModuleClass := OBS_Doc_Player;
  Application.Initialize;
  Application.CreateForm(TfPlayer, fPlayer);
  Application.Run;

end.
